Subject: bug#54183: 28.0.91; Emacs crashes on bookmark-jump

From: Gustavo Barros <[email-masked]>
Date: Sun, 27 Feb 2022 17:33:35 -0300

Hi Eli,

On Sun, 27 Feb 2022 at 18:33, Eli Zaretskii <[email-masked]> wrote:

> Please attach GDB to the running Emacs, then repeat the problematic
> recipe, and post here the backtrace from the crash.  That could help
> us identify the problem.

Thank you for answering.

When I first wrote, `report-emacs-bug' had already directed me to 
`/etc/DEBUG', and I had already attempted to get GDB working, and had 
failed to do so.  Since that's what you asked, I tried it again, and 
unfortunately failed again.  From experience, I know documents such as 
`/etc/DEBUG' are thorough/sufficient, but apparently I lack some 
prerequisite knowledge to be able to follow its instructions.  I know, I 
can hear you sigh, sorry.  But short of some more down to earth 
instructions, I'm afraid I'll not be able to provide you much.

Best regards,
Gustavo.